[messages] [Technical Support & Bugs] modules won't open

lcdanchik lcdanchik at aol.com
Sun Jun 5 01:58:22 CEST 2016


I have been successfully playing Vassal's Wilderness War on my Mac. I
recently download an update to Adobe which says it is version
2015.016.20039.
  When I tried to download Twilight Struggle I kept getting a message
that reads, " Adobe Acrobat Reader DC could not open Twilight Struggle
because it is either not a supported file type or because the file has
been damaged." I tried several other modules as well with no luck. I
have tried deleting and reinstalling Vassal and all I accomplished was
losing the Wilderness War that was working.
I have tried downloading it on Safari and Firefox. I also re-downloaded
Adobe and restarted my computer. No luck.

Model: imac 
Processor:3.2 GHz Intel core i5 
OS: OS X Yosemite 10.10.4
Memory: 8 GB 1600 MHZ DDR
Graphics: NVIDIA GeForce GT 755M 1024 MB
Vassal: 3.2.16 macosx
java for imac Version 8 Update 91
Module: Twilight Struggle but tried several others that also didn't work

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=51405#p51405


More information about the messages mailing list